<div
  :class="{
    'item-container': true,
    'icons': true,
    'dropok': dropok,
  }"
  v-drop:copy.dropok="dropFilter"
  @contextmenu="openMenu"
  >
  <div class="items">
    <item
      v-for="(i, d) in items"
      v-ref:items
      :index="i"
      :data="d"
      :path-base="path"
      :workspace-id="workspaceId"
      :download-base="downloadBase"
      ></item>
  </div>
  <slot></slot>
</div>
